ch_cookie_consent:
    title: 'Cookies on our website.'
    intro: ''
    read_more: 'read more about this'
    analytics:
        title: 'Do you want analytical cookies?'
        description: ''
    tracking:
        title: 'Do you want tracking cookies?'
        description: ''
    marketing:
        title: 'Do you want personalised ads?'
        description: ''
    social_media:
        title: 'Do you want social media cookies?'
        description: ''
    no: 'No'
    yes: 'Yes'
    save: 'Save'
    use_only_functional_cookies: 'Only use functional cookies'
    use_all_cookies: 'Allow all cookies'
    show_details: 'Show details'
    hide_details: 'Hide details'
